## dmarc-srg 2.2.1

=== debian/changelog ===
dmarc-srg (2.2.1-3) unstable; urgency=medium

  * Fixup d/copyright backtick
  * DmarcSrg also needs access to /tmp to ingest reports
  * Add a patch for the RuntimeException (PHP 8.4)
  * Fixup d/copyright backtick
  * DmarcSrg also needs access to /tmp to ingest reports
  * Add a patch for the RuntimeException
  * Add a conffile for deb-conffiles
  * Add postrm and postinst to manage the config file
  * Improve the package description

 -- William Desportes <williamdes@wdes.fr>  Sat, 22 Feb 2025 23:50:26 +0100

dmarc-srg (2.2.1-2) unstable; urgency=medium

  * No-change source rebuild for unstable.

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 29 Jan 2025 00:39:29 +0100

dmarc-srg (2.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1094136).

 -- William Desportes <williamdes@wdes.fr>  Mon, 27 Jan 2025 02:05:06 +0100
