=== debian/tests/control ===
Tests: phpunit
Depends: phpunit, pkg-php-tools, @
Restrictions: superficial

Tests: selenium
Restrictions: needs-sudo, skip-not-installable, superficial
Depends: chromium-driver, lighttpd, php-cgi, python3-selenium, @
