=== debian/watch ===
version=4
options="mode=git, gitmode=full, gitexport=all, pgpmode=none" \
   https://github.com/liuch/dmarc-srg/ \
   refs/tags/v([\d\.]+)
