## dmarc-srg 2.3

=== debian/changelog ===
dmarc-srg (2.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- William Desportes <williamdes@wdes.fr>  Wed, 14 May 2025 16:20:44 +0200

dmarc-srg (2.2.1-3~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- William Desportes <williamdes@wdes.fr>  Fri, 21 Mar 2025 19:15:07 +0100

dmarc-srg (2.2.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Prepare for bookworm-backports

 -- William Desportes <williamdes@wdes.fr>  Sun, 09 Feb 2025 17:27:27 +0100

dmarc-srg (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
  * Refresh patches
  * Simplify and standardize d/watch

 -- William Desportes <williamdes@wdes.fr>  Sun, 13 Apr 2025 18:16:12 +0200
