=== debian/control ===
Source: dmarc-srg
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: William Desportes <williamdes@wdes.fr>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               libphp-phpmailer,
               phpab,
               phpunit,
               pkg-php-tools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/liuch/dmarc-srg
Vcs-Browser: https://salsa.debian.org/php-team/pear/dmarc-srg
Vcs-Git: https://salsa.debian.org/php-team/pear/dmarc-srg.git -b bookworm-backports

Package: dmarc-srg
Architecture: all
Multi-Arch: foreign
Depends: libapache2-mod-php | lighttpd | nginx | php-fpm | httpd,
         php-cli,
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: php-imap, ${phpcomposer:Debian-suggest}
Description: PHP parser, viewer and summary report generator for incoming DMARC reports
 DmarcSrg has the following features:
  - View a table of parsed reports.
  - Easily identify potential DMARC related issues through colors.
  - Filter report list by domain, month, reporting organization and more.
  - View DKIM/SPF details for each report.
  - Password protection of the web interface (that can be disabled).
  - Receiving and processing incoming DMARC reports from specified mailboxes.
  - Receiving and processing incoming DMARC reports
 from specified server local directories.
  - Uploading and processing incoming DMARC reports by using the web interface.
  - Ability to configure deletion of old reports
 from the database and mailboxes.
  - Generation of summary reports for the last week, last month or last N days
 and sending them to the specified mailbox.
