=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# phpabtpl composer.json > debian/autoload.php.tpl
	phpab --output classes/autoload.php \
		--template debian/autoload.php.tpl \
		classes/

override_dh_auto_test:
	# keep in sync with debian/tests/phpunit
	phpunit --do-not-cache-result --no-coverage --bootstrap classes/autoload.php tests/classes/Mail/
	phpunit --do-not-cache-result --no-coverage --bootstrap classes/autoload.php tests/classes/Sources/
	phpunit --do-not-cache-result --no-coverage --bootstrap classes/autoload.php tests/classes/CommonTest.php
	phpunit --do-not-cache-result --no-coverage --bootstrap classes/autoload.php tests/classes/ConfigTest.php
	phpunit --do-not-cache-result --no-coverage --bootstrap classes/autoload.php tests/classes/DateTimeTest.php
	phpunit --do-not-cache-result --no-coverage --bootstrap classes/autoload.php tests/classes/StatisticsTest.php
	phpunit --do-not-cache-result --no-coverage --bootstrap classes/autoload.php tests/classes/TextTableTest.php
