## dmarc-srg 3.0~pre1

=== debian/changelog ===
dmarc-srg (3.0~pre1-1) unstable; urgency=medium

  * New upstream version 3.0~pre1
  * Remove now default Priority: optional
  * Remove now default Rules-Requires-Root: no
  * Migrate d/watch to version 5
  * Do not install the classes README
  * gbp filter the .github folder
  * Refresh patches

 -- William Desportes <williamdes@wdes.fr>  Wed, 24 Dec 2025 20:38:33 +0100
