=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: dmarc-srg
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: William Desportes <williamdes@wdes.fr>
 Build-Depends: debhelper-compat (= 13),
@@ -9,11 +8,10 @@
                phpab,
                phpunit,
                pkg-php-tools
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/liuch/dmarc-srg
 Vcs-Browser: https://salsa.debian.org/php-team/pear/dmarc-srg
-Vcs-Git: https://salsa.debian.org/php-team/pear/dmarc-srg.git -b bookworm-backports
+Vcs-Git: https://salsa.debian.org/php-team/pear/dmarc-srg.git -b debian/unstable
 
 Package: dmarc-srg
 Architecture: all
