=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# phpabtpl composer.json > debian/autoload.php.tpl
	phpab --output classes/autoload.php \
		--template debian/autoload.php.tpl \
		classes/

override_dh_install:
	dh_install -Xclasses/Database/README.md

override_dh_auto_test:
	# keep in sync with debian/tests/phpunit
	phpunit --do-not-cache-result --no-coverage --fail-on-empty-test-suite --bootstrap init.php
